<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Computers and photocopiers all generate </text><choice_g><choice correct="y">heat of their own.</choice></choice_g></item>
<item><text>The White House already is struggling to mend </text><choice_g><choice correct="y">fences with Europe.</choice></choice_g></item>
<item><text>Building a new stadium has boosted </text><choice_g><choice correct="y">attendances by 40%.</choice></choice_g></item>
<item><text>The government of the time placed </text><choice_g><choice correct="y">responsibility for the poor on the Church.</choice></choice_g></item>
<item><text>The government is desperate to regain </text><choice_g><choice correct="y">credibility with the public.</choice></choice_g></item>
<item><text>He was trying to destroy </text><choice_g><choice correct="y">documents that testified to his guilt.</choice></choice_g></item>
<item><text>The court has discretion to stay or suspend </text><choice_g><choice correct="y">execution of the order.</choice></choice_g></item>
<item><text>They could neither confirm nor deny </text><choice_g><choice correct="y">reports that the chairperson was to be replaced.</choice></choice_g></item>
</body>
</batch>
